@charset "UTF-8";



/* section
-----------------------------------------------*/
section{
	margin-top:60px;
}
section:first-child{
	margin-top:0;
}


/* inner
-----------------------------------------------*/
section .inner{
	max-width:980px;
	margin:0 auto;
	padding:0 40px;
}
@media screen and (max-width: 750px){
section .inner{
	padding:0 25px;
}
}


/* detail
-----------------------------------------------*/
.detail .ttl{
	margin-bottom:30px;
}
.detail p{
	font-size:18px;
	line-height:2;
	margin-bottom:30px;
}
.detail .ttl + p{
	margin-top:0;
}
.detail .ttl p{
	margin-bottom:0;
	text-indent:0;
}
.detail .ttl h1{
	display:block;
	font-size:30px;
	line-height:1.75;
	margin-top:5px;
}
.detail .ttl h2{
	font-size:24px;
	line-height:1.75;
	margin-top:5px;
}
.detail .ttl time{
	display:block;
	font-size:18px;
	line-height:1.2;
	text-align:right;
	margin-top:20px;
}
.detail hr{
	border:none;
	height:1px;
	background:#ccc;
	margin:80px auto;
}
.detail hr > *{
	margin-top:0 !important;
}
.detail h3{
	font-size:18px;
	line-height:1.75;
	margin-top:60px;
}
.detail h3 + p{
	margin-top:0;
}
.detail p.notes{
	font-size:14px;
	text-indent:0;
}
.detail p.notes a{
	color:#0075B0;
	border-bottom:1px solid transparent;
}
.detail p.notes a:hover{
	opacity:1;
	border-bottom:1px solid #0075B0;
	-webkit-transition:border 0.1s;
	-ms-transition:border 0.1s;
	transition:border 0.1s;
}
.detail p.releaseContact{
	text-indent:0;
}
@media screen and (max-width: 750px){
.detail p{
	font-size:15px;
}
.detail .ttl h1{
	font-size:22px;
	margin-top:0;
}
.detail .ttl h2{
	font-size:18px;
	margin-top:5px;
}
.detail .ttl time{
	font-size:15px;
	margin-top:10px;
}
.detail h3{
	font-size:15px;
	margin-top:30px;
}
.detail p.notes{
	font-size:13px;
}
.detail hr{
	margin:60px auto;
}
}


/* btnList
-----------------------------------------------*/
.btnList{
	margin-top:70px;
}
.btnList .inner{
	margin-left:10px;
	margin-right:10px;
}
.btnList ul li{
	margin-top:2px;
	font-size:15px;
	line-height:1.2;
	font-weight:bold;
}
.btnList ul li:first-child{
	margin-top:0;
}
.btnList ul li a{
	display:block;
	width:100%;
	height:48px;
	color:#fff;
	background:#2E5C92;
	padding:15px 30px 0 30px;
	position:relative;
	box-sizing:border-box;
}
.btnList ul li a.icoWin{
	height:68px;
	padding:25px 30px 0 30px;
}
.btnList ul li a::after{
	content:"";
	position:absolute;
	top:50%;
	right:15px;
	width:9px;
	height:17px;
	margin-top:-9px;
	background-image:url(/images/www/2018/common/ico-arrow_01.svg);
	background-size:100% 100%;
}
.btnList ul li a.icoWin::after{
	right:15px;
	width:18px;
	height:18px;
	margin-top:-9px;
	background-image:url(/images/www/2018/common/ico-win_01.svg);
	background-size:100% 100%;
}


/* newsList
-----------------------------------------------*/
.newsList{
	border-bottom:1px solid #ccc;
}
.newsList li{
	position:relative;
	font-size:16px;
	padding:20px 30px 20px 140px;
	border-top:1px solid #ccc;
}
.newsList li:first-child{
	margin-top:0;
}
.newsList li time{
	position:absolute;
	left:30px;
	top:20px;
	padding-right:20px;
	font-weight:bold;
	font-size:16px;
}
.newsList li a{
	color:#0075B0;
}
.newsList li a{
	border-bottom:1px solid transparent;
}
.newsList li a:hover{
	opacity:1;
	border-bottom:1px solid #0075B0;
	-webkit-transition:border 0.1s;
	-ms-transition:border 0.1s;
	transition:border 0.1s;
}
@media screen and (max-width: 750px) {
.newsList li{
	font-size:15px;
	padding:20px 0;
}
.newsList li time{
	position:relative;
	left:0;
	top:0;
	display:block;
	margin-bottom:5px;
	font-size:13px;
}
}


/* btnM
-----------------------------------------------*/
.btnM{
	max-width:330px;
	margin:40px auto 0;
}
.btnM a{
	position:relative;
	display:block;
	background:#00385f;
	color:#fff;
	font-size:16px;
	padding:20px 20px 20px 30px;
}
.btnM a::after{
	content:"";
	position:absolute;
	right:12px;
	top:50%;
	width:9px;
	height:16px;
	margin-top:-8px;
	background-image:url(/images/www/2018/common/ico-arrow_01.svg);
	background-size:100% 100%;
}
.btnM + p{
	margin-top: 40px;
	font-size: 16px;
	text-align: center;
}
.btnM + p a{
	position: relative;
	border-bottom: 1px dotted #aaa;
}
.btnM + p + .more{
	font-size: 15px;
	font-weight: bold;
	text-align: center
}
.btnM + p + .more a:hover{
	opacity: 1;
	text-decoration: underline;
}


@media screen and (max-width: 750px) {
.btnM{
	max-width:none;
}
.btnM a{
	font-size:14px;
	padding:15px 15px 15px 30px;
}
.btnM a::before{
	content:"→";
}
.btnM + p{
	font-size: 15px;
}
}


/* backNumber
-----------------------------------------------*/
#backNumber h3{
	font-size:22px;
}
#backNumber ul{
	font-size:0;
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
	padding:15px 25px 25px;
	margin-top:10px;
}
#backNumber ul li{
	font-size:16px;
	display:inline-block;
	vertical-align:top;
	width:16.666%;
	margin-top:15px;
}
#backNumber ul li::before{
	content:">";
	margin-right:3px;
	font-size:14px;
}
#backNumber ul li a{
	border-bottom:1px solid transparent;
}
#backNumber ul li a:hover{
	opacity:1;
	border-bottom:1px solid #000;
	-webkit-transition:border 0.1s;
	-ms-transition:border 0.1s;
	transition:border 0.1s;
}
@media screen and (max-width: 750px) {
#backNumber h3{
	font-size:18px;
}
#backNumber ul li{
	width:33%;
}
}
/* 追記分 */
#articleBody {  }
#articleBody h3{ font-size:26px; margin:25px 0 15px 0; }
#articleBody h4{ font-size:24px; margin:25px 0 15px 0; }
#articleBody h5{ font-size:20px; margin:20px 0 10px 0; }
#articleBody h6{ font-size:18px; margin:20px 0 10px 0; }
#articleBody table{ font-size:16px; margin:10px 0 30px 0; }
#articleBody table td{ font-size:16px; /*border:1px solid #ccc;*/ padding:10px; background:#fff; }
#articleBody table th{ /*background:#ddd; border:1px solid #ccc;*/ padding:10px;}
#articleBody ul{ list-style-type:disc; margin:10px 0 40px;}
#articleBody ul li{ list-style-type:disc; margin:10px 0 10px 20px; font-size:16px; }
#articleBody ol{ list-style-type:decimal; margin:10px 0 40px;}
#articleBody ol li{ list-style-type:decimal; margin:10px 0 10px 20px; font-size:16px; }
#articleBody p > img { vertical-align:baseline; }
#articleBody .c2{margin-bottom:30px;}
.newsList li{ display:flex; }
.newsList li a span{ display:block; font-size:16px; }
@media screen and (max-width: 750px) {
.newsList li{ display:block; }
}
#articleBody a {
    position: relative;
	border-bottom:1px dotted #aaa;
}
#articleBody a[href^="http"],#articleBody a[target="_blank"]{

background: url(/images/www/2018/common/ico-win_02.svg) no-repeat right 50%;;
margin-right: 5px;
padding-right: 22px;
}
#articleBody .bpimage_image a[href^="http"], #articleBody .bpimage_image a[target="_blank"]{
background:none;
margin-right: 0;
padding-right: 0;
}

#articleBody ol.upperAlpha {
    list-style-type: upper-alpha;
}
#articleBody div.zu{
	text-align: center;
	margin: 0 auto 30px;
	padding: 15px 0 10px;
	border-right: 1px solid #DDD;
	border-bottom: 1px solid #DDD;
	border-left: 1px solid #DDD;
	clear: both;
}
#articleBody div.zu p{
  padding: 1em;
  background: #eee;
  margin: 2em 10px 0 10px;
  font-size: 13px;
  line-height: 1.5;
  text-align:left;
}
#articleBody h4.zu {
	/* letter-spacing: normal; */
	text-indent: -2.5em;
	padding-top: 0.3em;
	padding-right: 2px;
	padding-left: 3.0em;
	border: 3px double #AFC2D3;
	margin-bottom:0;
}
#articleBody table.ranking th,
#articleBody table.ranking td {
		border: 1px solid #999;
		padding: 3px 10px;
		text-align:center;
	}
#articleBody table.ranking th {
		background: #ddd;
	}
#articleBody table.ranking tr td:nth-of-type(2) {
		padding: 3px 15px !important;
		text-align: left;
}
#articleBody table.type1 {
	font-size: 98%;
}
#articleBody table.type1 th {
	color: #555;
	text-align: left;
	/* letter-spacing: 0.2em; */
	min-width: 120px;
	padding: 6px 8px;
	background-color: #F7F7F7;
	border-right: 2px solid #FFF;
	border-bottom: 1px dotted #CCC;
	vertical-align: top;
}
#articleBody table.type1 td {
	padding: 2px 5px;
	border-right: 2px solid #FFF;
	border-bottom: 1px dotted #CCC;
}
#articleBody table.type2 {
}
#articleBody table.type2 th {
	color: #555;
	text-align: left;
	/* letter-spacing: 0.2em; */
	min-width: 120px;
	padding: 6px 8px;
	border-right: 2px solid #FFF;
	vertical-align: top;
}
#articleBody table.type2 td {
	padding: 2px 5px;
	border-right: 2px solid #FFF;
}
#articleBody table.type3 th, #articleBody table.type3 td {
	line-height: 1.4em;
	border-right: 1px solid #F5F5F5;
	border-bottom: 1px dotted #999;
}

#articleBody table.type3 th {
	font-size: 84%;
	/* letter-spacing: 0.1em; */
	color: #FFF;
	text-align: center;
	padding: 0.3em 0.1em;
	background-color: #666;
	border-right-color: #777;
}
#articleBody table.type3 td {
	font-size: 80%;
	padding: 0.2em;
}

#articleBody dl.type1 {
	margin: 0 5px 10px;
}
#articleBody dl.type1 dt {
	line-height: 1.5em;
	/* letter-spacing: 0.1em; */
	padding-right: 0.5em;
	float: left;
}
#articleBody dl.type1 dd {
	line-height: 1.5em;
	padding-bottom: 5px;
	padding-left: 1.2em;
}
#articleBody dl.type3 {
	width: 97%;
	margin: 0 auto;
}
#articleBody dl.type3 dt, #articleBody dl.type3 dd {
	font-size: 88%;
	line-height: 1.3em;
	padding-bottom: 0.5em;
}
#articleBody dl.type3 dt {
	/* letter-spacing: 0.2em; */
	font-weight: bold;
	min-width: 70px;
	padding-right: 0.3em;
	float: left;
}
#articleBody dl.type3 dd span {
	font-size: 90%;
	color: #666;
	padding-left: 0.2em;
}
#articleBody table.type4 {
	width: auto;
	margin-bottom: 10px;
}
#articleBody table.type4 th,
#articleBody table.type4 td {
	padding: 2px 10px;
	border-right: 1px dotted #999;
	border-bottom: 1px solid #999;
}
#articleBody table.type4 .bl {
	border-left: 1px dotted #999;
}
#articleBody table.type4 th {
	text-align: center;
	background-color: #CCC;
	border-top: 1px solid #999;
}
#articleBody dl.type5 dl {
	margin: 0 auto;
	font-size: 82%;
	line-height: 1.6em;
}
#articleBody dl.type5 dt {
	/* letter-spacing: 0.2em; */
	font-weight: bold;
	line-height: 1.6em;
	min-width: 70px;
	margin-bottom: 5px;
}
#articleBody dl.type5 dd {
	margin-bottom: 11px;
	line-height: 1.6em;
}
#articleBody dl.type5 dd span {
	font-weight: nomal;
	margin-left: 1.0em;
}
#articleBody table.type4 td:nth-child(1) {
		border-left: 1px dotted #999;
	}
#articleBody div.line{
    border-top: dotted 1px #CCC;
    clear: both;
}
#articleBody img.profile{
float:right;
max-width:150px;
margin-left:10px;
}
#articleBody ol.items,#articleBody ol.items li{
list-style-type:none;
}

.detail .ttl { margin:0 90px 30px 90px; }
#articleBody { margin:0 90px; }
#articleBody p{ font-size:16px; }
.noHeader #contents{ margin-top:50px; }
@media screen and (max-width: 750px){
  .detail .ttl { margin:0 0 20px 0; }
  #articleBody p{ font-size:15px; }
  #articleBody { margin:0; }
  #articleBody .bpimage_center,#articleBody .bpimage_left,#articleBody .bpimage_right { max-width:100%; }
  .noHeader #contents{ margin-top:20px; }
  #articleBody h3{ font-size:18px; }
  #articleBody h4{ font-size:16px; }
  #articleBody ul,#articleBody ol,#articleBody p{ word-wrap:break-word; }
}
.backLink{ margin:20px 0; }